# Generated by rustyfi-packages - do not edit by hand.
# Index format: rustyfi-satyrographos registry.rs (`kind = "sparse"`).
description = "SATySFi commands and DSL for displaying derivation trees with maintainable code"
author = "Yuito Murase <yuito@acupof.coffee>"
license = "MIT"
homepage = "https://github.com/yabaitechtokyo/satysfi-derive"
opam-package = "satysfi-derive"

[versions."1.0.0"]
tarball_url = "https://github.com/yabaitechtokyo/satysfi-derive/archive/1.0.0.tar.gz"
sha512 = "2bd8c9da2f9b7da697facfe7c126f54497abbe37918410a512edc5a045db76f1728a89154cda777bd8ef92159c4fb8aaeb10cf7adb1520e62f3317f572b345e5"
source = "satyrographos"
